using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Dvb.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x5e,"EIT")]
    [BannedTable("PMT")]
    class MultilingualComponentDescriptor
    {
        public MultilingualComponentDescriptor(byte[] buffer)
        {
            throw new NotImplementedException(this.GetType().Name);
        }
    }
}
